/*
    code by Iatek LLC 2018 - CC 2.0 License - Attribution required
    code customized by Azmind.com
*/
@media (min-width: 768px) and (max-width: 991px) {
	/* Show 4th slide on md if col-md-4*/
	.carousel-inner .active.col-md-4.carousel-item + .carousel-item + .carousel-item + .carousel-item {
		position: absolute;
		top: 0;
		right: -33.3333%;  /*change this with javascript in the future*/
		z-index: -1;
		display: block;
		visibility: visible;
	}
}
@media (min-width: 576px) and (max-width: 768px) {
	/* Show 3rd slide on sm if col-sm-6*/
	.carousel-inner .active.col-sm-6.carousel-item + .carousel-item + .carousel-item {
		position: absolute;
		top: 0;
		right: -50%;  /*change this with javascript in the future*/
		z-index: -1;
		display: block;
		visibility: visible;
	}
}
@media (min-width: 576px) {
	.carousel-item {
		margin-right: 0;
	}
	/* show 2 items */
	.carousel-inner .active + .carousel-item {
		display: block;
	}
	.carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left),
	.carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left) + .carousel-item {
		transition: none;
	}
	.carousel-inner .carousel-item-next {
		position: relative;
		transform: translate3d(0, 0, 0);
	}
	/* left or forward direction */
	.active.carousel-item-left + .carousel-item-next.carousel-item-left,
	.carousel-item-next.carousel-item-left + .carousel-item,
	.carousel-item-next.carousel-item-left + .carousel-item + .carousel-item {
		position: relative;
		transform: translate3d(-100%, 0, 0);
		visibility: visible;
	}
	/* farthest right hidden item must be also positioned for animations */
	.carousel-inner .carousel-item-prev.carousel-item-right {
		position: absolute;
		top: 0;
		left: 0;
		z-index: -1;
		display: block;
		visibility: visible;
	}
	/* right or prev direction */
	.active.carousel-item-right + .carousel-item-prev.carousel-item-right,
	.carousel-item-prev.carousel-item-right + .carousel-item,
	.carousel-item-prev.carousel-item-right + .carousel-item + .carousel-item {
		position: relative;
		transform: translate3d(100%, 0, 0);
		visibility: visible;
		display: block;
		visibility: visible;
	}
}
/* MD */
@media (min-width: 768px) {
	/* show 3rd of 3 item slide */
	.carousel-inner .active + .carousel-item + .carousel-item {
		display: block;
	}
	.carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left) + .carousel-item + .carousel-item {
		transition: none;
	}
	.carousel-inner .carousel-item-next {
		position: relative;
		transform: translate3d(0, 0, 0);
	}
	/* left or forward direction */
	.carousel-item-next.carousel-item-left + .carousel-item + .carousel-item + .carousel-item {
		position: relative;
		transform: translate3d(-100%, 0, 0);
		visibility: visible;
	}
	/* right or prev direction */
	.carousel-item-prev.carousel-item-right + .carousel-item + .carousel-item + .carousel-item {
		position: relative;
		transform: translate3d(100%, 0, 0);
		visibility: visible;
		display: block;
		visibility: visible;
	}
}
/* LG */
@media (min-width: 991px) {
	/* show 4th item */
	.carousel-inner .active + .carousel-item + .carousel-item + .carousel-item {
		display: block;
	}
	.carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left) + .carousel-item + .carousel-item + .carousel-item {
		transition: none;
	}
	/* Show 5th slide on lg if col-lg-3 */
	.carousel-inner .active.col-lg-3.carousel-item + .carousel-item + .carousel-item + .carousel-item + .carousel-item {
		position: absolute;
		top: 0;
		right: -25%;  /*change this with javascript in the future*/
		z-index: -1;
		display: block;
		visibility: visible;
	}
	/* left or forward direction */
	.carousel-item-next.carousel-item-left + .carousel-item + .carousel-item + .carousel-item + .carousel-item {
		position: relative;
		transform: translate3d(-100%, 0, 0);
		visibility: visible;
	}
	/* right or prev direction //t - previous slide direction last item animation fix */
	.carousel-item-prev.carousel-item-right + .carousel-item + .carousel-item + .carousel-item + .carousel-item {
		position: relative;
		transform: translate3d(100%, 0, 0);
		visibility: visible;
		display: block;
		visibility: visible;
	}
}

/*Responsive Column Cards -start*/
/* Float four columns side by side */
.column {
	float: left;
	width: 50%;
	padding: 0 10px;
}

/* Remove extra left and right margins, due to padding */
.row {margin: 0 -5px;}

/* Clear floats after the columns */
.row:after {
	content: "";
	display: table;
	clear: both;
}

/* Responsive columns */
@media screen and (max-width: 600px) {
	.column {
		width: 100%;
		display: block;
		margin-bottom: 20px;
	}
}

/* Style the counter cards */
.card {
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
	padding: 16px;
	text-align: center;
	background-color: #f1f1f1;
}

/*Responsive Column Cards -END*/

/* Style the links inside the pill navigation menu -Start*/
.pill-nav a {
	display: inline-block;
	color: black;
	text-align: center;
	padding: 14px;
	text-decoration: none;
	font-size: 17px;
	border-radius: 5px;
}

/* Change the color of links on mouse-over */
.pill-nav a:hover {
	background-color: #f9f9f9;
	color: black;
}

/* Add a color to the active/current link */
.pill-nav a.active {
	background-color: #c5050c;
	color: white;
}
/* Style the links inside the pill navigation menu -End*/

/* Add a color to the error message of capture request form */
.err {
	color: #c5050c;
	padding-left: 5px;
}